SUSE SLES12 Security Update : php72 (SUSE-SU-2020:0267-1)

medium Nessus Plugin ID 133396

Language:

Version 1.4

Dec 21, 2022, 2:49 PM

  • CVSS metrics ("CVSSv3 score" changed from "7.5" to "6.5")
  • CVSS metrics ("CVSSv3 vector" changed from "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N" to "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:L")
  • CVSSv3 score source (changed from "CVE-2019-11046" to "CVE-2019-11050")
  • CVSSv3 severity (based on CVE-2019-11050, severity decreased from "High" to "Medium")
  • Exploit attributes ("Exploit available" set to "False")

Plugin Feed: 202212211449

* Changelogs are generally available for changes made after Nov 1, 2022